<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26DA00632_20260323.xml</Identification>
    <Date_Mise_Jour>2026-03-25</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA59</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Douai</Nom_Juridiction>
    <Numero_Dossier>26DA00632</Numero_Dossier>
    <Date_Lecture>2026-03-23</Date_Lecture>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Renvoi</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. B... A... a demandé au tribunal administratif d’Amiens d’annuler l’arrêté du 28 janvier 2026 par lequel le préfet du Nord a décidé son transfert aux autorités chypriotes.<br/>
<br/>
Par un jugement n° 2600525 du 19 février 2026, la magistrate désignée par le président du tribunal administratif d’Amiens a rejeté sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 2 mars 2026, M. A... demande à la cour :<br/>
<br/>
1°) d’annuler ce jugement ;<br/>
<br/>
2°) d’annuler l’arrêté préfectoral du 28 janvier 2026 ;<br/>
<br/>
3°) d’enjoindre au préfet du Nord d’enregistrer sa demande d’asile sous astreinte journalière de 155 euros ;<br/>
<br/>
4°) de mettre à la charge de l’Etat une somme de 3 000 euros en application de l’article en application de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu : <br/>
- le code de l’entrée et du séjour des étrangers et du droit d’asile ;<br/>
- le III de l’article 9 du décret n° 2024-799 du 2 juillet 2024 ;<br/>
- le code de justice administrative et notamment ses articles L. 821-1 et R. 811-1, 13°.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article R. 351-2 du code de justice administrative : « Lorsqu’une cour administrative d’appel ou un tribunal administratif est saisi de conclusions qu’il estime relever de la compétence du Conseil d’Etat, son président transmet sans délai le dossier au Conseil d’Etat qui poursuit l’instruction de l’affaire (…) ». <br/>
<br/>
2. Aux termes de l’article R. 922-26 du code de l’entrée et du séjour des étrangers et du droit d’asile, applicable aux jugements des tribunaux administratifs rendus à compter du 15 juillet 2024 : « (…) Le tribunal administratif statue en premier et dernier ressort (…) contre les décisions de transfert mentionnées à l’article L. 572-1 et contre les décisions d’assignation à résidence prises en application de l’article L. 751-2 ».<br/>
<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
<br/>
Article 1er : Le dossier de la requête de M. A... est transmis au Conseil d’Etat.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée au président de la section du contentieux du Conseil d’Etat et à M. B... A....<br/>
<br/>
<br/>
Fait à Douai, le 23 mars 2026.<br/>
<br/>
<br/>
<br/>
La présidente de la cour<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
Signé : Geneviève Verley-Cheynel<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
